/* Class = "NSButtonCell"; title = "Include home page"; ObjectID = "54"; */
"Include home page" = "包括首页";

/* Class = "NSTextFieldCell"; title = "Site Map Options"; ObjectID = "57"; */
"Site Map Options" = "网站地图选项";

/* Class = "NSButtonCell"; title = "Use compact layout"; ObjectID = "59"; */
"Use compact layout" = "使用紧缩式布局";

/* Class = "NSButtonCell"; title = "Show top-level pages as sections"; ObjectID = "62"; */
"Show top-level pages as sections" = "使用最顶端的页面作为局部显示";